<a class="button" href="{{htpps}}">
    <app-icon class="button__icon" btnIcon="{{btnIcon}}"></app-icon>
    <app-paragraphs class="button__paragraphs" paragraphs="{{paragraphs}}"></app-paragraphs>
</a>